Subject: Capacity Release and Assignment Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 27 Dec 2000 09:21:00 -0800 (PST)

Gerald, the fax of my comments has just finished going through, so you should 
have it on your end right now.  I attach the three riders that I have asked 
be inserted so that you don't have to have them typed in.  What is the timing 
on having this signed off?  Is the plan to have it done tonight or first 
thing tomorrow morning?

Greg Johnston